<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo</title>
	<script type="text/javascript">

		let letra = "";

		window.addEventListener("load", function(e){
			document.addEventListener("keypress", function(e){
				document.querySelector("#cont").innerHTML+=e.key
			});
		});
		/**function incluir(){
			letra = document.getElementById("#entrada").value;
			document.getElementById("#cont").innerHTML=' '+letra;
		});*/

	</script>
</head>
<body>
	
	<div id="cont"></div>

</body>
</html>